<HTML>
<HEAD>


<TITLE> Manual de usuario para agenda em java </TITLE>

</HEAD>

<BODY bgcolor="#26b5bf" >
	Manual de uso da Agenda de contatos ! <br />
	Segue o passo-a-passo-a-passo
	
	<hr />
			
		<br />
		<img src="./img/Frame Login.png"  />
		
				
		<br />
		
		<br />Para que o usario consiga  salvar um novo contato na agenda primeiramente tem que fazer login com um usuario e senha validos no sistema da agenda.<br />
		
		
		
		<br /><img src="./img/Frame Principal.png"  /><br />
		
		
		
		<br />Após a inserção de um usuario valido a tela inicial da agenda será exibida para que um novo usuario seja adicionado editado ou removido.<br />
		
		
		<br /><img src="./img/Frame Contato.png"  /> <br />
		
		
		<br />Em seguida, selecionada a opção Novo contato na guia FramePrincipal,  surgirá uma nova janela para que seja adicionado um novo contato na agenda.<br />
		
			
		<br /><img src="./img/Frame Pesquisar.png"  /> <br />
		
		

		<br />Adicioados os novos contatos na agenda surgirá uma nova guia dando a possibilidade de exclusão ou edição dos contatos adicionados na agenda.<br />
			
			
		</p>
		
		
	</BODY>
</HTML>